


header {
    max-width:800px;
    text-align: center;
    margin: 0 auto;
    padding: 20px;
    img {
        width:200px;
    }
}

main {
    padding:20px;
    max-width:800px;
    margin: 0 auto;
}

.deal {
    &__card {
        width: 100%;
        background: #fff;
        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
        border-radius: 3px;
        padding: 20px 30px;
        margin-bottom: 30px;
    }
    &__title {
        color:#233d90;
        padding-bottom: 10px;
        border-bottom: 1px solid #ddd;
        margin-bottom: 20px;
        font-size: 2.8rem;
    }
    &__stats {
        display: flex;
        border-bottom: 1px solid #ddd;
        padding-bottom: 10px;
        .stat {
            justify-content: space-between;
            width:33.33%;
            padding-right: 30px;
            // display: inline-block;
            // width: 30%;
            // margin-right: ;
            &.company {
                width: 50%;
            }
            .ship, .date, .duration {
                font-weight: 700;
                font-size: 1.8rem;
                padding: 10px 0;
                color:#233d90;
            }
        }
    }
    &__itinerary {
        padding: 10px 20px;
        background: rgb(248, 248, 248);
        border-bottom: 1px solid #ddd;
        li {
            list-style-type: none;
            display: inline-block;
            padding: 5px 10px 5px 20px;
            font-weight: 700;
            color: purple;
            position: relative;
            &:after {
                content: '';
                position: absolute;
                top: 50%;
                transform: translate(0, -50%);
                left: 0;
                width: 0;
                height: 0;
                opacity: 0.75;
                border-top: 6px solid transparent;
                border-bottom: 6px solid transparent;
                border-left: 6px solid #233d90;
            }
            &:first-child{
                padding-left:0;
                &:after{
                    display:none;
                }
            }

        }
    }
    &__price {
        font-size: 2.8rem;
        font-weight: 700;
        padding: 10px 0;
        color: rgb(209, 0, 0);
        .number {
            font-size: 4.5rem;
        }
    }

    &__description {
        li{
            list-style-type: none;
            font-size: 1.8rem;
            margin: 15px 0 15px 10px;
            padding: 0 10px;
            border-left: 4px solid #ddd;
        }
    }
    &__view-more{
        background: #eee;
        border: 1px solid #ddd;
        padding: 10px 20px;
        display:inline-block;
        margin: 15px 0 20px 0;

        border-radius: 3px;
        &:hover{
            text-decoration: none;

            background: #fff;
        }
    }
}

.pagination {
    li{
        list-style-type: none;
        background: #fff;
        border:1px solid #ddd;
        padding: 8px 14px;
        font-weight: 700;
        display: inline-block;
        margin-right: 10px;
        border-radius: 3px;
        cursor:pointer;
        @extend .transition;
        &:hover{
            background: #ddd;
            border-color: #ccc;
        }
        &.selected {
            background: #233d90;
            border-color:#233d90;
            color:#fff;
        }
    }
}